<?php
/**
 * Scripts.
 *
 * @package MadeByAura\Prime\Plugins\ACFPro\Hooks
 * @author  MadeByAura.com
 */

namespace MadeByAura\Prime\Plugins\ACFPro\Hooks;

use MadeByAura\Prime\Helpers\SingletonTrait;

defined( 'ABSPATH' ) || die();

/**
 * Scripts.
 */
class Scripts {
	use SingletonTrait;

	/**
	 * Constructor.
	 */
	protected function __construct() {
		// Add styles.
		add_action( 'acf/input/admin_head', [ 'MadeByAura\Prime\Helpers\ACF', 'echo_admin_css' ] );
	}
}
